.product_meta{
    border-top: 1px solid #cfc8d8;
    padding-top:20px;
    margin-top:20px;
}
/****************************/
/* WOOCOMMERCE PRODUCT TABS */
/****************************/
.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: none;
    background-color: #121b24;
    color: #fff;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: 7px 25px;
    font-weight: normal;
    color: #fff;
    text-decoration: none
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
    text-decoration: none;
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #926c24;
    color: #fff;
    z-index: 2;
    border-bottom-color: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: inherit;
    text-shadow: inherit
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    box-shadow:  none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border: none;
    position: absolute;
    bottom:0;
    width: 0;
    height: 0;
    content: "";
    box-sizing: border-box;
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    left: 0;
    border-bottom-right-radius: 0;
    border-width:0;
    box-shadow: none;
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    right: 0;
    border-bottom-left-radius: 0;
    border-width:0;
    box-shadow: none;
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: "";
    width: 0;
    bottom: 0;
    left: 0;
    border-bottom: 0;
    z-index: 1;
	display: none;
}
.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 30px;
	border: 1px solid #cfc8d8;
}
/********************************/
/* END WOOCOMMERCE PRODUCT TABS */
/********************************/